Q: program to read sqlite2 database

Derek Broughton news at pointerstop.ca
Fri Dec 29 17:58:32 UTC 2006


D. R. Evans wrote:

> On 29/12/06, Leticia Hernández <aikurn at gmail.com> wrote:
> 
>> And from it's Wikipedia page [2]:
>> "Since version 1.2x, SQLite Database Browser supports SQLite 3.x
>> databases, but is no longer compatible with SQLite 2.x databases."
>>
>> Hope it helps.
> 
> Sorry, it doesn't :-( I specifically need sqlite2 support.

So?  Get version 1.1.
-- 
derek





More information about the kubuntu-users mailing list